#ifndef ATL_INSTINFO_H
   #define ATL_INSTINFO_H

#define ATL_ARCH "ARMv732NEON"
#define ATL_INSTFLAGS "-1 0 -a 1 -l 1"
#define ATL_F2CDEFS "-DAdd_ -DF77_INTEGER=int -DStringSunStyle"
#define ATL_ARCHDEFS "-DATL_OS_Linux -DATL_ARCH_ARMv7 -DATL_NEON -DATL_GAS_ARM"
#define ATL_DKCFLAGS "-O1 -mcpu=cortex-a8 -mtune=cortex-a8 -mfpu=neon -mfloat-abi=hard -fno-schedule-insns2 -DATL_ARM_HARDFP=1 -g -Wa,--noexecstack -fPIC"
#define ATL_DKC "/usr/bin/armv7hl-redhat-linux-gnueabi-gcc"
#define ATL_SKCFLAGS "-O1 -mcpu=cortex-a8 -mtune=cortex-a8 -mfpu=neon -mfloat-abi=hard -fno-expensive-optimizations -DATL_ARM_HARDFP=1 -g -Wa,--noexecstack -fPIC"
#define ATL_SKC "/usr/bin/armv7hl-redhat-linux-gnueabi-gcc"
#define ATL_DMCFLAGS "-O1 -mcpu=cortex-a8 -mtune=cortex-a8 -mfpu=neon -mfloat-abi=hard -fno-schedule-insns2 -DATL_ARM_HARDFP=1 -g -Wa,--noexecstack -fPIC"
#define ATL_DMC "/usr/bin/armv7hl-redhat-linux-gnueabi-gcc"
#define ATL_SMCFLAGS "-O1 -mcpu=cortex-a8 -mtune=cortex-a8 -mfpu=neon -mfloat-abi=hard -fno-expensive-optimizations -DATL_ARM_HARDFP=1 -g -Wa,--noexecstack -fPIC"
#define ATL_SMC "/usr/bin/armv7hl-redhat-linux-gnueabi-gcc"
#define ATL_ICCFLAGS "-DL2SIZE=4194304 -I/builddir/build/BUILD/ATLAS/arm_base/include -I/builddir/build/BUILD/ATLAS/arm_base/..//include -I/builddir/build/BUILD/ATLAS/arm_base/..//include/contrib -DAdd_ -DF77_INTEGER=int -DStringSunStyle -DATL_OS_Linux -DATL_ARCH_ARMv7 -DATL_NEON -DATL_GAS_ARM -DWALL -DATL_FULL_LAPACK -DATL_NCPU=2 -O1 -mcpu=cortex-a8 -mtune=cortex-a8 -mfpu=neon -mfloat-abi=hard -fno-expensive-optimizations -DATL_ARM_HARDFP=1 -g -Wa,--noexecstack -fPIC"
#define ATL_ICC "/usr/bin/armv7hl-redhat-linux-gnueabi-gcc"
#define ATL_F77FLAGS "-mcpu=cortex-a8 -mfpu=neon -mfloat-abi=hard -O -DATL_ARM_HARDFP=1 -g -Wa,--noexecstack -fPIC"
#define ATL_F77 "/usr/bin/gfortran"
#define ATL_DKCVERS "armv7hl-redhat-linux-gnueabi-gcc (GCC) 4.9.1 20140930 (Red Hat 4.9.1-11)"
#define ATL_SKCVERS "armv7hl-redhat-linux-gnueabi-gcc (GCC) 4.9.1 20140930 (Red Hat 4.9.1-11)"
#define ATL_DMCVERS "armv7hl-redhat-linux-gnueabi-gcc (GCC) 4.9.1 20140930 (Red Hat 4.9.1-11)"
#define ATL_SMCVERS "armv7hl-redhat-linux-gnueabi-gcc (GCC) 4.9.1 20140930 (Red Hat 4.9.1-11)"
#define ATL_ICCVERS "armv7hl-redhat-linux-gnueabi-gcc (GCC) 4.9.1 20140930 (Red Hat 4.9.1-11)"
#define ATL_F77VERS "GNU Fortran (GCC) 4.9.1 20140930 (Red Hat 4.9.1-11)"
#define ATL_SYSINFO "Linux arm02-builder13.arm.fedoraproject.org 3.15.10-200.fc20.armv7hl #1 SMP Thu Aug 14 16:37:46 UTC 2014 armv7l armv7l armv7l GNU/Linux"
#define ATL_DATE    "Fri Oct 31 16:39:14 UTC 2014"
#define ATL_UNAM    "mockbuild"
#define ATL_VERS    "3.10.1"

#endif
